Ir al contenido

Leer los metadatos de redacción de AIP

GET/api/public/v1/aip/authoring-metadata beta

The four brief entries, whether recordings can be transcribed, the bounds a request must stay inside, and the languages a brief may be written in (any). 409 AI_NOT_ENABLED when AI authoring is not enabled.

Ventana de terminal
curl --fail-with-body -X GET 'https://app.openlatch.ai/api/public/v1/aip/authoring-metadata' \
-H "Authorization: Bearer $OPENLATCH_API_KEY"
Rol en la organizaciónEste punto de conexión
ownerPermitido
adminPermitido
editorPermitido
viewerPermitido

Una clave tiene el rol que su propietario ocupa en la organización. Consulte Autenticación.

Ámbito de la clave de API: aip:read

CampoTipoDescripción
dataobjectObligatorio. The four brief entries, whether recordings can be transcribed, the bounds, and the languages (any).
data.entriesarray of string — one of paste, upload, record, presetObligatorio.
data.languagesstring — any
data.limitsobjectObligatorio.
data.limits.dictionary_value_max_charsintegerObligatorio.
data.limits.dictionary_values_per_table_maxintegerObligatorio.
data.limits.max_upload_bytesintegerObligatorio.
data.limits.sentence_max_charsintegerObligatorio.
data.speech_availablebooleanObligatorio.
{
"data": {
"entries": [
"paste"
],
"languages": "any",
"limits": {
"dictionary_value_max_chars": 3,
"dictionary_values_per_table_max": 3,
"max_upload_bytes": 3,
"sentence_max_chars": 3
},
"speech_available": false
}
}